Bug 1307106 - The release notes should state that a public preview is not supported [NEEDINFO]
The release notes should state that a public preview is not supported
Status: CLOSED EOL
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 12:34 EST by Dave Sullivan
Modified: 2017-07-06 02:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-06 02:22:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vigoyal: needinfo? (dsulliva)


Attachments (Terms of Use)

  None (edit)
Description Dave Sullivan 2016-02-12 12:34:41 EST
Document URL: 

https://access.redhat.com/documentation/en/red-hat-atomic-enterprise-platform/version-3.1/release-notes/


Section Number and Name: 

Describe the issue: 

The release notes state

These release notes are for the public preview of Red Hat Atomic Enterprise Platform.



Suggestions for improvement: 

There should be a note that preview/beta bits are not supported by Red Hat.

Additionally we should note whether or not Red Hat will support an upgrade from 3.1 beta aep to 3.2 GA.  If we will not support an upgrade we should indicate that for full support customers will have to rebuild their environment when 3.2 GA lands.

These two items we typically find customers are unaware of and then they get upset when they find out they have to rebuild from scratch.

Additional information:
Comment 1 Vikram Goyal 2016-02-23 09:02:31 EST
Hey Dave,

Can you please review the note here:
https://access.qa.redhat.com/documentation/en/red-hat-atomic-enterprise-platform/version-3.1/release-notes/#public_preview_of_red_hat_atomic_enterprise_platform

Let me know if ok and I will push this live.

Note You need to log in before you can comment on or make changes to this bug.